@font-face {
  font-family: 'FFMetaWebBold';
  src: url("/cdn/shop/t/6/assets/FFMetaWebBold.woff2?975947156961207214") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'FFMetaWebBook';
  src: url("/cdn/shop/t/6/assets/FFMetaWebBook.woff2?975947156961207214") format("woff2");
  font-weight: normal;
  font-style: normal; }

.__pf * {
  font-family: 'FFMetaWebBook',Roboto, Helvetica Neue, sans-serif !important; }
